Name: ge-proton10-17
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton10-17.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton10-17/GE-Proton10-17.tar.gz
  file_checksum: 5db86e793d91e31482d7929aeace2cd6
  file_size: 512176796
  rename: GE-Proton10-17.tar.gz
Post:
- action: rename
  source: GE-Proton10-17
  dest: ge-proton10-17
